@charset "utf-8";
/* CSS Document */

@media (max-width: 767px) {
header .container{ position:fixed; width:100%; top:0; z-index:110; background:#384452}
header .logo img{ width:138px; left:-25px}
header .coinfo{ display:none;}
header .mainmenu{ padding-left:0; padding-right:0;}
.navbar-toggle{ background:#445262; border:0; margin:15px 15px 0 0}
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}
header .mainmenu .navbar-default .navbar-nav{ float:none; margin:0;}
header .navbar-default .navbar-nav > li, footer .navbar-default .navbar-nav > li{ margin-top:0; border-top:1px solid #545f6c; border-bottom:1px solid #3f4b59}
.navbar-default .navbar-collapse{ border:0; box-shadow:none; position:absolute; margin-top:65px; background:#384452; width:100%; padding-left:0; z-index:1}
.navbar-default .navbar-nav .open .sub-menu > li > a{ color:#fff;}
header .mainmenu .navbar-default .navbar-nav{border:0; }
.midbody .midtopsection{ position:fixed; z-index:109; top:70px; width:100%;}
#stickyalias { display: none; height: 10px;}
.midbody .midtopsection .topheading{ margin-top:54px;}
.midbody .midtopsection .topheading h2{ color:#fff; font-family: 'quadonblack'; font-size:30px; }
.midbody .midtopsection.sticky{ top:35px; background-image:none}
.midbody.otherpages .midtopsection.sticky{ top:70px;}
.midbody .midtopsection.sticky .topheading h2{ font-family: 'quadonregular'; font-size: 15px !important; margin: 15px 0; text-align: right;}
.midbody .midtopsection .topheading h4{ display:none}
.midbody .lowercol{ margin-top:175px;}
.otherpages .lowercol{ margin-top:106px;}
.midbody .lowercol .divbuttons{ display:none;}
.lowercol .technical{ padding-bottom:25px; background-size:cover;}
.lowercol .technical img{ width:100%;}
.lowercol .technical h3{ text-align:center; font-size:22px}
.lowercol .technical ul li{ width:100%; margin:5px 0}
.lowercol .technical .mo_info { text-align:center;}
.testimonals .badge2{ display:none;}
.midbody .contacttoday .quote{margin:15px auto; }
footer .secondcol, footer .certification{ width:100%; margin:0 !important;}
footer h4{ text-align:center; margin-left:7px; margin-right:7px;}
footer .secondcol img{ float:none; margin:0 auto; display:block}
footer .secondcol ul{ margin:0; padding:0; float:none; margin-left:8%}
footer .certification .number{ text-align:center; float:none; margin:0; clear:both; padding-top:15px;}
.imgwarp .img2{ float:right;}
.imgwarp{ margin:0 auto; margin-bottom:10px; width:274px; float:none}
footer .lowerfooter{ width:100%;}
footer .lowerfooter .container{ width:100%; text-align:center; padding:0 25px;}
footer .lowerfooter .navbar{ display:none !important;}
footer .lowerfooter .copy, footer .lowerfooter .site{ float:none; line-height:30px; margin-left:7px; letter-spacing:1px}
footer .lowerfooter .copy a, footer .lowerfooter .site a{ font-size:12px;}
.footernav{ display:none;}
footer .navbar-default{ background-color:transparent; border:0;}
footer .navbar-toggle{margin-top:-60px; margin-bottom:0; padding:12px 10px}
.navbar-toggle .icon-bar { height:3px; border-radius:2px;}
footer .navbar{ min-height:0; margin:0 !important; margin-left:15px;}
footer .navbar-nav{margin:0 !important}
footer .navbar-default .navbar-collapse{ margin-top:0;  }
footer .navbar-default .navbar-nav  li  a{font-family: 'quadonmedium'; padding-top:10px; padding-bottom:10px; font-size:15px; text-transform:uppercase; color:#fff;  }
footer .navbar-default .sub-menu li a{border-bottom: 1px solid #545F6C; padding-top: 10px !important; padding-bottom: 10px !important; }
footer .navbar-default .sub-menu li:last-child a{ border:0;}
footer .navbar-default .navbar-nav > .active > a, footer .navbar-default .navbar-nav > .active > a:hover, footer .navbar-default .navbar-nav > .active > a:focus, footer .navbar-default .navbar-nav > li > a:hover{ background-color:inherit !important; color:#00b3fe;}
footer .copyright, .rightreserved{ float:none;}
.rightreserved{ text-align: center; display:block; clear:both; margin:0 auto; }
.rightreserved p, .rightreserved a{ float:none; margin:0}
.rightreserved p{  margin:0; padding:0; display:inline}
.rightreserved a{ }
.site{ display:block; clear:both}
.nanigator  {
	position:relative; display:none;
}

#prev2,  #next2  {
     width:  40px;
     height:  50px;
     text-indent:  -9999px;
     display:  inline-block;
	 position:absolute;
	 top:28px
     }
#prev2  {
	 background:url(../images/rights.png) no-repeat }
#next2  {
	 right:0;
	 background:url(../images/lefts.png) no-repeat;
	 width:25px; }
#next2:hover  {
     background-position:0px 0px }
#prev2:hover  {
     background-position:  0 0px }
.carausel-clone{ display:none;}
.repair .repairwrap .dl-horizontal dt{ float:left;}
.repair .repairbutton a{ display:block;}
.bluebg ul li{ float:none; display:block; margin:15px auto;}
.otherpages .midtopsection .topheading{ margin-top:0;}
.otherpages .midtopsection .topheading h2{ text-align:right; margin:15px 0; font-size:15px; font-family: 'quadonregular';}
.divider .hole{ padding:0 30px;}
.midbody .case .caseimg img{ margin-bottom:15px;}
.midbody .caselist{ padding-left:15px;}
.midbody .case .lowertest img{ margin-bottom:15px;}
.onlymobile { margin-top:30px;}
.onlymobile ul{ padding:0px; margin:0 15px;}
.onlymobile ul li{ list-style:none; padding:15px 0; margin-bottom:15px }
.onlymobile ul li a{ color:#fff;}
.onlymobile ul li {  background:#65be3e; display:block;}
.onlymobile ul li span{ background:url(../images/smallcell.png)4px 10px no-repeat; padding:15px; margin:10px}
.onlymobile ul li:nth-child(2) span { background:url(../images/smallarrow.png)4px 10px no-repeat;}
.onlymobile ul li:nth-child(3) span { background:url(../images/smallfb.png)4px 10px no-repeat;}
.onlymobile ul li:nth-child(2) { background:#5635a0;}
.onlymobile ul li:nth-child(3) { background:#4b6db3;}
.errors h1{ font-size:40px;  margin:50px 0 20px 0}
.midbody .errors p{  font-size:20px; padding:0 10px; }
.navbar-collapse.in{ overflow-y:inherit;}
.navbar-collapse{ min-height:480px;}
.cellmobile { float:right;}
.cellmobile a{ background:#00b3fe; padding:8px 15px;  border-radius:5px; text-align:center; width:120px; position:absolute; right:82px; margin-top:15px; z-index:2; font-family: 'quadonbold'; color:#fff;}
.midbody .services h2{ text-align:center;}
#pager {
    background: none ;
    left: 50%;
    margin: 35px 0 0 -60px;
    padding-top: 2px;
    position: relative;
    text-align: center;
    top: 50%;
    width: 120px;
}
#pager a{ background:#384452; border-radius:25px; height:20px; width:20px; display:inline-block; text-indent:-999px; margin:0 4px}
#pager a.selected{ background:#00b3fe;}
.testimonals{ padding:100px 0 37px;
}
.contacttoday{ padding-bottom:60px;}
.testimonals ul{ margin-left:-10px;}
.testimonals ul li span{ background-position:-134px -6px;}
.newswrapper{margin-top:10px;}
.comment-list .children .comment-body{padding-left:0;}
.comment-form{margin-left:0;}
#respond input, #respond button, #respond select, #respond textarea{ width:100%;}
.newslist{ float:none !important;}
.news h3{font-size:20px;}
 .navbar-toggle.clicked{ background:#445262 url(../images/cross.png) no-repeat center center;  padding:9px 10px; border-radius:4px; height:36px; width:42px }
  .navbar-toggle.clicked  span{ display:none;}
.navbar-default .navbar-toggle.clicked:hover, .navbar-default .navbar-toggle.clicked:focus{ background-color:#445262; background:#445262 url(../images/cross.png) no-repeat center center;}
#textsilder .textone .company{ font-size:15px;}
#textsilder .textone .company span{ margin-bottom:10px;}
#textsilder .textone .company .name{ clear:both; display:block}
#textsilder .textone p{ padding:0 10px; font-size:15px; line-height:30px;}
.midbody .contacttoday h3{ font-size:22px; letter-spacing:1px;}
.midbody .contacttoday p{ font-size:16px !important;}
.midbody .contacttoday a{ display:block;}
.about .graybg .container{ padding:25px 15px;}
.repair{ padding:0 15px;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{ bottom:0; left:0;}
.about .soloprofile .one_third img{ float:none; margin:0 auto; width:100%; height:auto}
.dropdown :after{ background:url(../images/carte.png) no-repeat 24px 0; height:50px; width:50px; border:0px solid red; content:""; position:absolute; right:0px; top:16px;}
#pager{ display:block !important;}
.customSelect .selectValueWrap .caret{ top:32px !important;}
#map-canvas{ margin-top:120px !important;}
.caroufredsel_wrapper{ height:527px   }
.services .more_info{ margin-top:-15px; z-index:1115; top:31px; margin:0 ; padding:0;}
.services .more_info a{  }
}

@media (min-width: 768px) and (max-width: 991px) {
header .logo img{ width:130%; top:35px}
header .mainmenu .navbar-default .navbar-collapse a{ font-size:13px; padding-left:12px; padding-right:12px;}
.midbody .midtopsection .topheading{ margin-top:100px;}
.midbody .midtopsection .topheading h2{ font-size:40px;}
.midbody .quote{ margin-left:0;}
.lowercol .technical{ background-size:cover; padding-bottom:20px;}
.lowercol .technical img{ width:100%;}
.lowercol .technical h3{ font-size:20px;}
.lowercol .technical ul li{ font-size:15px;}
.badge2 img{ width:100%;}
.block-slide{ display:none}
.otherpages .midtopsection .topheading h2{font-size:40px;}
.textsilder img{ width:auto !important;}
.midbody .contacttoday .quote{ margin:30px 15px}
footer .secondcol ul{ clear:both; float:none; padding:20px 0 0 0;}
footer .secondcol img{ margin:0 auto; display:block; text-align:center; float:none}
footer .certification .number{ float:none; margin-left:0;}
.otherpages .midtopsection .topheading{ margin-top:0;}
.bluebg ul li{ margin-right:10px;}
.about .graybg .container{ padding:40px 0; background:url("../images/aboutbg.png") no-repeat scroll right top / contain  rgba(0, 0, 0, 0)}
.about .aboutimg img{ width:100%;}
.midbody .caselist{ padding-left:25px;}
.midbody .contacttoday h3{ margin-top:0;}
header .navbar-default .navbar-nav > li:last-child{ background:#00b3fe; color:#fff; border-radius:3px !important; margin-left:30px }
header .navbar-default .navbar-nav > li:last-child a{ color:#fff; padding:10px 23px !important; border-radius:3px !important; }
.about .soloprofile .one_third img{ width:100%; height:auto}
.two_third.last_column{ padding-left:15px;}
.contact a{ font-size:16px;}
footer .certification .number{ clear:both; float:none; margin-left:0; padding-top:15px;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{ width:100%; bottom:18px; left:-8px;}
.customSelect .selectValueWrap .caret{ top:20px !important;}
#respond .comment-form{ margin-left:0;}
.midbody .lowercol .divbuttons{ width:41%;}
}
@media (min-width: 992px) and (max-width: 1199px) {
header .navbar-default .navbar-nav > li:last-child{ background:#00b3fe; color:#fff; border-radius:3px !important; margin-left:0px }
header .navbar-default .navbar-nav > li:last-child a{ color:#fff; padding:10px 23px !important ; border-radius:3px }
header .navbar-default .navbar-nav > li:last-child a:hover{ border-radius:3px !important; color:#fff;}
.midbody .quote{ margin-left:8px;}
.lowercol .technical img{ width:100%;}
.lowercol .technical h2{ margin:10px 0;}
.lowercol .technical ul li{ font-size:15px; margin:0px;}
.block-slide{display:none;}
.badge2 img{ width:90%;}
.about .soloprofile .one_third img{ width:100%; height:auto}
.two_third.last_column{ padding-left:15px;}
.contact a, .contact ul li{ font-size:16px;}
footer .secondcol img{ margin:0 auto; display:block; text-align:center; float:none}
footer .secondcol, footer .certification{ margin-left:36px;}
.imgwarp{ float:none; width:100%; border:0px solid red;}
footer .certification .number{ clear:both; float:none; margin-left:0; padding-top:15px;}
header .mainmenu .navbar-default .navbar-collapse a{ padding-left:13px; padding-right:13px;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{ width:100%; bottom:40px; left:-8px;}
.customSelect .selectValueWrap .caret{ top:20px !important;}
#respond .comment-form{ margin-left:0;}
.imgwarp{ float:left; width:auto}
footer .certification .number{ float:right; margin-left:28px; clear:none}
}
@media (min-width: 1200px) {
.block-slide{ display:none}

header .navbar-default .navbar-nav > li:last-child{ background:#00b3fe; color:#fff; border-radius:3px !important; margin-left:40px }
header .navbar-default .navbar-nav > li:last-child a{ color:#fff; padding:10px 23px !important ; border-radius:3px }
header .navbar-default .navbar-nav > li:last-child a:hover{ border-radius:3px !important; color:#fff;}

}
@media (min-width: 1400px) { 

}
@media print {
 
}
@media print {
  
}
